## omlib-xogenytest-1.1 1.1-20130127

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "XogenyTest 1.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
