## omlib-xogenytest-1.1 1.1-20130127-131712~git~master

=== debian/changelog ===
omlib-xogenytest-1.1 (1.1-20130127-131712~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:24 +0200
