## omlib-xogenytest-1.1 20130127-131712~git~master

=== debian/changelog ===
omlib-xogenytest-1.1 (20130127-131712~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 08 Oct 2014 19:06:48 +0200
